program SkinBuilderD6;

uses
  Forms,
  main in 'main.pas' {frmMain},
  BitmapProp in 'BitmapProp.pas' {frmBitmapEditor},
  OpenBitmap in 'OpenBitmap.pas' {frmOpenBitmap},
  TestForm in 'TestForm.pas' {frmTest},
  EmptyForm in 'EmptyForm.pas' {frmTestEmpty},
  about in 'about.pas' {frmAbout};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmAbout, frmAbout);
  Application.Run;
end.
